Bug 26571 - up2date-gnome-2.1.7-0.6.x.i386.rpm requires non-existent package
Summary: up2date-gnome-2.1.7-0.6.x.i386.rpm requires non-existent package
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: rhn_register   
(Show other bugs)
Version: 6.2
Hardware: i386
OS: Linux
high
high
Target Milestone: ---
Assignee: Preston Brown
QA Contact: Jay Turner
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-02-07 23:18 UTC by Hunter Matthews
Modified: 2015-01-07 23:43 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-02-08 00:36:25 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Hunter Matthews 2001-02-07 23:18:10 UTC
Attempting to install up2date-gnome so I can configure it to ignore glibc*
updates.
It requires rhn_register-gnome, which I don't see at one of the primary
mirrors in either
the original 6.2 or the updates to 6.2

A search on rpmfind.net showed that rhn_register-gnome does exist , but
there were only
listings for rawhide and 7.0. 

Is there a local server I could use? (IE, setup my own separate server so I
could control
exactly which packages were available for installation?)

Comment 1 Cristian Gafton 2001-02-08 00:36:19 UTC
Preston, can you take a look at this?

Comment 2 Jay Turner 2001-02-08 01:25:43 UTC
rhn_register-gnome-1.0.2-0.6.x.noarch.rpm is in the noarch directory on the
mirrors.  Try there.

Comment 3 Hunter Matthews 2001-02-08 18:27:46 UTC
I feel foolish. Sorry

Comment 4 Hunter Matthews 2001-02-08 18:28:07 UTC
I feel foolish. Sorry


Note You need to log in before you can comment on or make changes to this bug.